/* GENERIC STYLES */
.margin-top-20 {
	margin-top: 20px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}

/*. END GENERIC STYLES */

/* HOME STYLES */
.feedback-register .content-boxes-grey {
	background: #64b243;
	color: #fff;
	padding: 0;
	height: 240px;
}
.feedback-register .content-boxes-grey .img-wrapper{
	width: 100%;
	height: 150px;
	overflow: hidden;
}
.feedback-register .content-boxes-grey .training-package-image {
	width: 100%;
	min-height: 150px;
}
.feedback-register .content-boxes-grey p {
	color: #fff;
	margin-top: 0;
}
.feedback-register .casestudyrow:nth-child(even){
	background: #fbfbfb;
}
.feedback-register .casestudyrow:nth-child(odd){
	background: #f8f8f8;
}
.feedback-register .PagerPrevPageCell, .feedback-register .PagerNextPageCell {
	display: none;
}
.feedback-register .PagerPageCells a, .PagerCurrentPageCell{
	display: block;
    border: 1px solid #aaa;
    padding: 2px 4px 2px 6px;
    color: black;
    margin: 0 4px;
}
.PagerCurrentPageCell{
	background: #1a9dcd;
	color: #fff;
}
.feedback-register a.ff-home-tile .content-boxes-grey:hover {
	text-decoration: underline;
}
.feedback-register .more-content {
	display: none;
}
/*. END HOME STYLES */

/* TRAINING PACKAGE STYLES */
.feedback-register .ff-banner-image {
	width: 100%;
}
.feedback-register #open-projects-outer-wrapper, .feedback-register #closed-projects-outer-wrapper {
	margin-bottom: 60px;
}
.feedback-register #open-projects-outer-wrapper, .feedback-register #closed-projects-outer-wrapper, .expander-container{
	position: relative;
}
.feedback-register #open-projects-outer-wrapper h2, .feedback-register #closed-projects-outer-wrapper h2, .expander-container h2{
	margin-bottom: 0;
}
.feedback-register .expander {
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    padding: 2px 4px 6px 4px;
    border: 1px solid #969696;
    color: #323232;
    text-decoration: none;
}
.feedback-register .fa.fa-chevron-down {
    display: none;
}
.feedback-register #open-projects-outer-wrapper p, .feedback-register #closed-projects-outer-wrapper p {
	margin: 5px 0;
}
.feedback-register #open-projects-outer-wrapper h3, .feedback-register #closed-projects-outer-wrapper h3 {
	margin-bottom: 5px !important;
}
.feedback-register #open-projects-outer-wrapper a.btn-default, .feedback-register #closed-projects-outer-wrapper a.btn-default {
	margin-top: 5px;
}
.feedback-register .comments-container p{
	margin: 5px 0;
}
.feedback-register .comments-container .comment-wrapper{
	margin-bottom: 20px;
}
.feedback-register .comments-container .comment{
	font-style: italic;
	color: rgb(12,156,205);
}
.comments-summary {
    color: #0C9CCD;
}
.custom-pager .item.page {
    border: 1px solid #969696;
    display: inline;
    margin: 3px;
    padding: 3px;
}
.custom-pager .item.page.selected {
    background: #1a9dcd;
}
.custom-pager .item.page.selected a {
    background: #1a9dcd;
    color: #fff;
}
.custom-pager .item.page a {
    padding: 3px;
    text-decoration: none;
}
/*. END TRAINING PACKAGE STYLES */

/* PROJECT PAGE STYLES */
.feedback-register .ff-sidemenu .level1-wrapper a {
	color: #333333;
	display: block;
    border-bottom: 1px solid #929292;
    padding: 5px;
}
.feedback-register .ff-sidemenu .rootGroup>li>a{
	font-size: 18px;
	line-height: 120%;
	margin-top: 0 !important;
	padding: 5px 10px !important;
}
.feedback-register .ff-sidemenu a.inactive {
	color: #0C9CCD !important;
	border: none;
}
.feedback-register .ff-sidemenu h2 {
	margin-bottom: 0;
}
.feedback-register .ff-sidemenu .rootGroup li div.slide {
	width: 94%;
	margin-left: 6%;
	margin-bottom: 10px;
}
.feedback-register .ff-sidemenu .level2-wrapper {
	background: rgb(248,248,248);
}
/*
.feedback-register .ff-sidemenu .group.level1>li>a {
	border-bottom: 1px solid #929292;
}
*/
.feedback-register .ff-sidemenu a.link.selected {
	font-weight: bold;
}
.feedback-register .ff-sidemenu a.link.selected.inactive {
	font-weight: normal;
}
/*. END PROJECT PAGE STYLES */

/* PROJECT CATEGORY STYLES */
.feedback-register .box-downloads .icon-link{
	margin-top: 0;
	margin-right: 3px;
}
.feedback-register .document-section table {
	width:100% !important;
}
.feedback-register .section-comments{
	background: #e8e8e8;
	padding: 10px;
}
.feedback-register .section-comments h2{
	margin-top:5px;
}
.feedback-register .section-comments .expander{
	top:20px;
	right:10px;
}
.feedback-register .section-comments .expander-wrapper, .feedback-register .section-comments .fa.fa-chevron-up{
	display: none;
}
.feedback-register .section-comments .fa.fa-chevron-down{
	display: block;
}
.feedback-register .section-comments .comment-icons {
	height: 50px;
}
.feedback-register .comment-wrapper .comments-container {
	width: 97%;
	margin-left: 3%;
}
.feedback-register .icon-link {
	display: inline-block;
	margin-right: 10px;
	margin-top: 10px;
}
.feedback-register .icon-link img{
	height: 30px;
	width: 30px;
}
.feedback-register img.icon-small{
	height: 15px;
	width: 15px;
}
.modal-open {
    overflow: auto !important;
}
.modal {
	overflow-y: auto !important; 
}
.modal-center-button {
	width: 100%;
}
.modal-content {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.feedback-register .reply-input-container{
	display: none;
}
.feedback-register .form-inline .form-control.reply {
	margin-bottom: 2px;
    margin-right: 5px;
}
.feedback-register .comments-container .comment.comment-hidden {
	font-style: normal;
}
.feedback-register .admin-profile {
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 8px;
}
.feedback-register .admin-author {
	line-height: 30px;
}
/*. END PROJECT CATEGORY STYLES */

/* HEADER STYLES */
.button.button-blue {
	background: #00b9de !important;
}
.header-search-controls {
    position: absolute;
    right: 80px;
}
.login-container{
	position: absolute;
    right: 0px;
    top: 35px;
}
.socialmediacontainer{
	right: 420px;
}
	
#login-modal input{
	margin-top: 10px;
}
#login-modal label {
	font-weight: bold;
}
.logged-in ul{
	list-style: none;
}
.logged-in .pbMemberLogin {
	display: inline-block;
}
.logged-in input {
	background: #00b9de !important;
}
.pbForgotPassword ul>li.liFieldInput {
	width: 70% !important;
}
.pbForgotPassword ul>li.liButton {
	width: 30% !important;
}
/*. END HEADER STYLES */

/* Registration styles */
.feedback-register label {
	font-weight: bold;
	line-height: 44px;
}
.feedback-register .form-group-row {
	margin: 10px 0;
}
.feedback-register select{
	padding: 8px 17px !important;
}
.feedback-register .form-text{
	line-height: 44px;
	margin-top: 0;
	padding-left: 17px;
	box-sizing: border-box;
}
.feedback-register .member-right-container{
	background: #f8f8f8;
	padding: 10px;
	box-sizing: border-box;
}

.feedback-register .member-right-container button{
	margin-top: 20px;
}

.feedback-register .comment-editor .subject {
    margin-bottom: 10px;
}

.feedback-register .checkbox{
	margin-top: 0px;
    padding-left: 0px;
}
.feedback-register .checkbox label,
.feedback-register .checkboxlist label {
	font-weight: normal;
	line-height: 32px;
}
.feedback-register input[type="checkbox"] {
	margin-top: 10px;
    margin-right: 5px;
}
.feedback-register .multiple-select-toggle{
	border: 1px solid #929292;
	padding: 0 10px;
	box-sizing: border-box;
	position: relative;
	background: #fff;
	margin-top: 10px;
	cursor: pointer;
}
.feedback-register .multiple-select-toggle:after{
	width: 40px;
	height: 45px;
	font-family: FontAwesome;
	content: '\f078';
	border-left: 1px solid #929292;
	position: absolute;
	right: 0;
	top:0;
	font-size: 22px;
    line-height: 42px;
    text-align: center;
}
.feedback-register .multiple-select-list{
	border: 1px solid #929292;
	box-sizing: border-box;
	height: 200px;
	overflow: auto;
	border-top: none;
	background: #fff;
}
.feedback-register .multiple-select-list.checkbox{
	padding-left: 0;
}
.feedback-register .multiple-select-list > div,
.feedback-register .multiple-select-list > table td{
	padding: 6px 10px;
	border-bottom: 1px solid #ccc;

}
.feedback-register .multiple-select-list > table.checkboxlist {
	width: 100%;
}
input[type="checkbox"] {
	background: #fff;
    border: 1px solid #bbb;
    -webkit-appearance: none;
    width: 15px !important;
    height: 15px;
    display: inline-block;
    padding-right: 5px;
    position: relative;
}
input[type="checkbox"]:checked {
	color: #99a1a7;
}
input[type="checkbox"]:checked:after {
	position: absolute;
	overflow: hidden;
	top: 1px;
    left: 1px;
    width: 11px;
    height: 11px;
    display: block;
    background: #999;
    content: ' ';
}
/*. End Registration Styles */

/* Start member-manage-notifications */
.member-manage-notifications .label {
    line-height: 44px;
    margin-top: 0;
    padding-left: 17px;
    box-sizing: border-box;
    font-weight: normal !important;
    color: #454545 !important;
    margin-left: 15px;
    display: inline-block;
}

.member-manage-notifications .notification-frequency .input {
    margin-bottom: 15px;
    display: inline-block;
    margin-left: 77px;
    width: 300px;
}

.member-manage-notifications .notification-frequency {
    width: 600px;   
}

.member-manage-notifications .update-settings input {
    margin-top: 20px;
}

.subscriptions-list label {
    font-weight: normal;
    line-height: 32px;
    margin-left: 5px;
    cursor: pointer;
}
/* End member-manage-notifications */

button.notif-toggle.disabled,
button.notif-toggle.disabled:hover {
    cursor: default;
    background-color: grey;
}

.button.login-button.disabled,
.button.login-button.disabled:hover {
    cursor: default;
    background-color: grey; 
    background-image:url(''); 
}

/* Document Styles */
.TableNormal {
	width: 100% !important;
    border-collapse: collapse;
}
.TableNormal>tbody>tr>td:first-child, .TableNormal>tbody>tr>th:first-child, .TableNormal>thead>tr>td:first-child, .TableNormal>thead>tr>th:first-child {
	width: 30% !important;
    font-weight: bold;
    text-transform: uppercase;
}
.TableNormal>tbody>tr>td, .TableNormal>tbody>tr>th, .TableNormal>thead>tr>td, .TableNormal>thead>tr>th {
	padding: 8px;
    border: 1px solid #bbb;
}
.TableNormal p.Normal, .TableNormal p.CATNormal, .TableNormal p.CATUnitCode0, .TableNormal p.CATUnitCode, .TableNormal p.CATTitle, .TableNormal p {
	margin-top: 0;
}
.TableNormal .CATBulletList2 {
	margin-left: 48px;
	list-style: circle;
}
.TableNormal .CATBulletList3 {
	margin-left: 66px;
	list-style: disc;
}
.CATText-BoldandItalic {
	font-weight: bold;
	font-style: italic;
}
.CATText-Bold, .CATUnitCode0, .CATTitle0 , .CATTITLE, .CATUnitCode  {
	font-weight: bold;
}
.CATText-Italic {
	font-style: italic;
	font-size: 12px;
}
.TableNormal .TableNormal>tbody>tr>td:first-child, .TableNormal .TableNormal>tbody>tr>th:first-child, .TableNormal .TableNormal>thead>tr>td:first-child, .TableNormal .TableNormal>thead>tr>th:first-child {
	width: auto !important;
    font-weight: normal;
    text-transform: none;
}
.TableNormal .TableNormal>tbody>tr>td, .TableNormal .TableNormal>tbody>tr>th, .TableNormal .TableNormal>thead>tr>td, .TableNormal .TableNormal>thead>tr>th {
	padding: 2px;
    border: none;
}
.TableNormal ul, .TableNormal ol {
	padding: 0 0 5px 0px;
}
.TableNormal>tbody>tr>td:first-child .CATNumList1, .TableNormal>tbody>tr>th:first-child .CATNumList1, .TableNormal>thead>tr>td:first-child .CATNumList1, .TableNormal>thead>tr>th:first-child .CATNumList1 {
	font-weight: normal;
	text-transform: none;
}
 
.TableNormal>tbody>tr>td:first-child p.CATNormal, .TableNormal>tbody>tr>th:first-child p.CATNormal, .TableNormal>thead>tr>td:first-child p.CATNormal, .TableNormal>thead>tr>th:first-child p.CATNormal {
	font-weight: normal;
	text-transform: none;
}
.TableNormal>tbody>tr>td:first-child p.CATNormal span, .TableNormal>tbody>tr>th:first-child p.CATNormal span, .TableNormal>thead>tr>td:first-child p.CATNormal span, .TableNormal>thead>tr>th:first-child p.CATNormal span {
	font-weight: bold;
}

.TableNormal>tbody>tr>td:first-child p span.CATText-Italic, .TableNormal>tbody>tr>th:first-child p span.CATText-Italic, .TableNormal>thead>tr>td:first-child p span.CATText-Italic, .TableNormal>thead>tr>th:first-child p span.CATText-Italic {
	font-weight: normal;
	text-transform: none;
}
.TableNormal td>ol[start="1"]{ counter-reset: item 1; }
.TableNormal td>ol[start="2"]{ counter-reset: item 2; }
.TableNormal td>ol[start="3"]{ counter-reset: item 3; }
.TableNormal td>ol[start="4"]{ counter-reset: item 4; }
.TableNormal td>ol[start="5"]{ counter-reset: item 5; }
.TableNormal td>ol[start="6"]{ counter-reset: item 6; }
.TableNormal td>ol[start="7"]{ counter-reset: item 7; }
.TableNormal td>ol[start="8"]{ counter-reset: item 8; }
.TableNormal td>ol[start="9"]{ counter-reset: item 9; }
.TableNormal td>ol[start="10"]{ counter-reset: item 10; }
.TableNormal ol>ol{ counter-reset: itemtest 0; }
.TableNormal td>ol>li.CATNumList1 {counter-increment: item;}
.TableNormal ol li.CATNumList2 { display: block; }
.TableNormal ol li.CATNumList2:before { content: counter(item) "." counter(itemtest) " "; counter-increment: itemtest; }

/* Feedback Forum side menu */

.ff-panelmenu {
    list-style: none;
}

.ff-panelmenu li {
    list-style: none !important;
}

.ff-panelmenu a {
    color: #333333;
	display: block;
    border-bottom: 0;
    padding: 5px;
    pointer-events: none;
}

.ff-panelmenu a:hover {
    text-decoration: none;
    cursor: default;
}

/* All Submenus */
.ff-panelmenu .pb-menu-sub {
    background-color: #f8f8f8;
    padding-bottom: 0;
}

/* Level 1 Headings */
.ff-panelmenu .pb-menu-item {
    margin-left: 0;
}

.ff-panelmenu .pb-menu-item > a,
.ff-panelmenu .pb-menu-item > a > span.label {
    font-size: 24px;
    color: #0C9CCD;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 130%;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999999;
    pointer-events: none;
    text-decoration: none;
}

.ff-panelmenu .pb-menu-item > a > div.icon:before {
    font-family: FontAwesome;
    content: '\f077';
}

.ff-panelmenu .pb-menu-item > a > div.icon.collapsed:before {
    font-family: FontAwesome;
    content: '\f078';
}

.ff-panelmenu .pb-menu-item > a > div.icon {
    height: 32px !important;
    width: 25px !important;
    font-size: 15px;
    text-align: center;
    float: right;
    color: black;
    border: 1px solid #969696;
    pointer-events: auto;
    cursor: pointer;
    border-radius: 0;
}

/* Level 2 items that have submenus */
.ff-panelmenu .pb-menu-sub-item.soCategory.level1 {
    margin-left: 0;
}

.ff-panelmenu .pb-menu-sub-item.soCategory.level1 > a {
    padding: 5px 10px;
    color: #0C9CCD;
    font-size: 18px;
    line-height: 120%;
}

.ff-panelmenu .pb-menu-sub-item.soCategory.level1 > a::after {
    content: ">";
    padding-left: 5px;
}

/* Level 3 items that have submenus */
.ff-panelmenu .pb-menu-sub-item.soCategory.level2 {
    margin-left: 15px;
}

.ff-panelmenu .pb-menu-sub-item.soCategory.level2 > a {
    padding: 5px;
    color: #0C9CCD;
    font-size: 14px;
}

.ff-panelmenu .pb-menu-sub-item.soCategory.level2 > a::after {
    content: ">";
    padding-left: 5px;
}

/* Leaf Items */
.ff-panelmenu .pb-menu-sub-item.soItem a {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 140%;
    color: #333;
    border-bottom: 1px solid #929292;
    pointer-events: auto;
}

.ff-panelmenu .pb-menu-sub-item.soItem a:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* Selected Leaf Item */
.ff-panelmenu .pb-menu-sub-item.soItem.selected > a {
    font-weight: bold;
}

.ff-panelmenu .pb-menu-sub-item.soItem > a > span.document-comments-count {
    margin-left: 5px;
    color: #0c9ccd;
}

.ff-panelmenu .pb-menu-sub-item.soItem > a > span.document-comments-count.unread-comments {
    font-weight: bold;
}

/*
.ff-sidemenu .pb-menu .soCategory {
    display: block;
    margin: 0;
    padding: 0;
}

.ff-sidemenu .pb-menu .soCategory a {
    font-size: 24px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999999;
    margin-bottom: 0;
    color: #0C9CCD;
    padding: 0;
    padding-bottom: 10px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 130%;
    height: auto;
    margin-top: 20px;
    text-transform: capitalize;
    white-space: normal;
}

.ff-sidemenu .pb-menu-sub .soCategory a {
    border: 0;
    margin-top: 0;
}

.ff-sidemenu .pb-menu-sub {
    position: relative;
    visibility: visible;
    top: 0;
    left: 0;
    opacity: 100;
    transform: none;
    background-color: rgb(248,248,248);
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: 'Open Sans', Arial, sans-serif;
}

.ff-sidemenu .pb-menu-item:hover {
    background-color: #fff;
}

.ff-sidemenu .pb-menu-sub-item {
    background-color: rgb(248,248,248);
    border: 0;
}

.ff-sidemenu .pb-menu-sub-item:hover {
    background-color: rgb(248,248,248);
}

.ff-sidemenu .pb-menu-sub-item.soCategory a {
    font-size: 18px;
    padding: 5px 10px;
}

.ff-sidemenu .pb-menu-sub-item.soCategory a::after {
    content: ">";
    padding-left: 5px;
}

.ff-sidemenu .pb-menu-sub-item.soItem a {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 140%;
    color: #333;
    margin-top: 0;
    padding: 5px;
    border-bottom: 1px solid #929292;
}

.ff-sidemenu .pb-menu-sub-item.soItem a::after {
    content: none;
}*/

span.textbox {
	position: absolute;
	width: 91%;
}

.document-section ul li {
	margin-left: 30px;
}

.button, a.button, button, input[type="button"], input[type="submit"], input[type="reset"] {
	margin-left: 0;
}